
#stacks_in_103{
	max-width: px;margin: 0 auto;
}
#stacks_in_103{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_103{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_104.headerInheritStylesOff,
#simpleHeaders_stacks_in_104.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_104.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_104.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_104.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_104.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_104.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_104.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_104.headerInheritColorsOff,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_104.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_104.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_104.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_106.headerInheritStylesOff,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_106.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_106.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_106.headerInheritColorsOff,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_106.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_106.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_106.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_108.headerInheritStylesOff,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_108.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_108.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_108.headerInheritColorsOff,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_108.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_108.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_108.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_108 {
	width: 68%;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_9.headerInheritStylesOff,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_9.headerInheritColorsOff,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_9.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_9 {
	margin: 200px 0px 20px 0px;
}
#stacks_in_64>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_79 {
	background-color: rgba(96, 96, 96, 1.00);
	margin: 50px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_80.headerInheritStylesOff,
#simpleHeaders_stacks_in_80.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_80.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_80.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_80.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_80.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_80.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_80.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_80.headerInheritColorsOff,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_80.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_80.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_80.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_80 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_99 {
	background-color: rgba(104, 89, 78, 1.00);
	margin: 50px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_100.headerInheritStylesOff,
#simpleHeaders_stacks_in_100.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_100.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_100.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_100.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_100.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_100.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_100.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_100.headerInheritColorsOff,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_100.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_100.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_100.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_100 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_28>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_28>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_28>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_28>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_28 {
	margin: 0px 0px 200px 0px;
}

#stacks_in_39 {
	background-color: rgba(82, 70, 62, 1.00);
	margin: 50px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_40.headerInheritStylesOff,
#simpleHeaders_stacks_in_40.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_40.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_40.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_40.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_40.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_40.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_40.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_40.headerInheritColorsOff,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_40.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_40.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_40.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_40 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_34 {
	background-color: rgba(128, 110, 97, 1.00);
	margin: 50px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_35.headerInheritStylesOff,
#simpleHeaders_stacks_in_35.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_35.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_35.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_35.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_35.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_35.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_35.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_35.headerInheritColorsOff,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_35.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_35.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_35.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_35 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_29 {
	background-color: rgba(128, 110, 97, 0.52);
	margin: 50px 0px 50px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_30.headerInheritStylesOff,
#simpleHeaders_stacks_in_30.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_30.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_30.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_30.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_30.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_30.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_30.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_30.headerInheritColorsOff,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_30.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_30.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_30.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_30 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_44.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_44.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_44.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_44.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_44.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_44.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_44 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_44.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_44.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_44.aspen_split h1, 
#stacks_in_44.aspen_split h2,
#stacks_in_44.aspen_split h3, 
#stacks_in_44.aspen_split h4, 
#stacks_in_44.aspen_split h5, 
#stacks_in_44.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_44.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_44.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_45 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_45 .pullquote:before, #stacks_in_45 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_45 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_45 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_45 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_45 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_45 {
	margin: 50px 0px 50px 0px;
}
